@charset "UTF-8";
/* CSS Document */

#service{
	padding-top: 6.15%;
}
#service_top{
	margin-bottom: 4.61%;
}
.ser_top_tit{
	
}
.ser_top_tit p{
	border-bottom: 1.6px solid var(--service-main-color);
	margin-bottom: 12px;
}
.ser_top_tit p span{
/* 	background-image: url("../images/madara_bg_green-3.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center center; */
	background-color: var(--service-main-color);
	padding: 10px 16px;
	display: inline-block;
	line-height: 1.4em;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 1.1rem;
	letter-spacing: 0.022em;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.ser_top_h1_wrap {
  display: flex;
  justify-content: space-between; /* 左右端に配置 */
  align-items: center;
  gap: 16px; /* h1 とボタンの間 */
	  border-bottom: dotted 2.4px var(--service-main-color);
	  padding-bottom: 10px;
	margin-bottom:32px;
}

.ser_top_h1_wrap h1 {
  margin: 0;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0.016em;
  line-height: 1.6em;
}

.ser_homepage_btn {
  display: flex;
  border-radius: 10px;
  overflow: hidden;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  color: #1e4f98;
}

.ser_homepage_btn .btn_icon {
  background-color: #1e4f98; /* 左側紺色 */
  padding: 10px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ser_homepage_btn .btn_icon img {
  display: block;
  width: 20px;
  height: 20px;
}

.ser_homepage_btn .btn_text {
  background-color: #dcecf7; /* 右側薄水色 */
  padding: 10px 16px;
  display: flex;
  align-items: center;
  gap: 8px; /* テキストと矢印の間 */
}

.ser_homepage_btn .btn_text img {
  width: 16px;
  height: 16px;
}




.donation_btn_wrap {
  display: flex;
  gap: 12px;
	flex-wrap: wrap;
  margin: 2.3% 0 5.38% 0;
}


.don_det_top_head_btn p{
	font-size: clamp(0.9rem, 1.6vw, 1rem);
	font-weight: 600;
    line-height: 1em;
}
/* .don_det_top_head_btn a{
	height:72px;
	display: flex;
	align-items: center;
    padding: 10px 12px 10px 12px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    border-radius: 24px;
	width: 100%;
	box-sizing: border-box;
	pointer-events:auto;
	color:#fff;
	background-color: #7fcf57;
} */
.don_det_top_head_btn a {
    height: 72px;
    display: flex;
    align-items: center;
    padding: 10px 12px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    border-radius: 24px;

    width: 100%;
    box-sizing: border-box;
    pointer-events: auto;

    color: #524239; /* 文字色：ダークブラウン系 */
    background-color: #e6f3d9; /* 背景：白 */
    border: 2px solid #7fcf57; /* 枠線：黄緑 */
    text-decoration: none; /* 念のためリンク装飾消す */
    justify-content: center; /* 中央寄せ */
}
.don_det_top_head_btn.don_btn_2 a {
	border: 2px solid #efccdb;
	background-image:none;
	background-color: #F3F3FB;
	color:#524239;
}
.don_det_top_head_btn_icon{
	width: 40px;
	margin-right: 12px;
	margin-left:0px;
}
.don_det_top_head_btn.don_btn_2 .don_det_top_head_btn_icon{
	width: 64px;
	margin-right: 12px;
}
.p-arrow{
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
	gap: 8px;
}
.p-arrow .p-arrow_arrow{
	display: inline-block;
	width: 18px;
}
.don_det_top_head_btn p small{
	display: block;
	font-size: clamp(0.75rem, 1.2vw, 0.85rem);
	line-height: 1.4em;
	margin-top: 4px;
}

/* 3つ目ボタン */
.don_det_top_head_btn.don_btn_3 a {
  border: 2px solid #b7d7c0;
  background-image: none;
  background-color: #eef8f1;
	color:#524239;
}

.don_det_top_head_btn.don_btn_3 .don_det_top_head_btn_icon {
  width: 48px;
  margin-right: 12px;
}


.ser_internal_btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  padding: 12px 40px 12px 20px; /* ←右にアイコン分余白を追加 */
  border: 2px solid #b7d7c0;
  background-color: #eef8f1;
  color: #2f6f44;

  font-weight: 600;
  font-size: 16px;
  border-radius: 10px;
  text-decoration: none;

  position: relative; /* ←必須 */
  transition: 0.3s ease;
}

/* 矢印 */
.ser_internal_btn::after {
  content: "";
  position: absolute;
  right: 15px;              /* 右端位置調整 */
  top: 50%;
  transform: translateY(-50%); /* 上下中央 */

  width: 18px;
  height: 18px;

  background: url("../images/arrow_double_green.svg") no-repeat center;
  background-size: contain;
}

.ser_internal_btn:hover {
  background-color: #e0f2e6;
}





.ser_top_in{
	display: flex;
	justify-content: space-between;
}

.ser_top_in.no-media {
  display: block;
}

.ser_top_in.no-media .ser_top_txt {
  width: 100% !important;
}

.ser_top_in_img{
	width: 26.92%;
}
/* YouTubeだけ広くする */
.ser_top_in.media-youtube .ser_top_in_img {
  width: 32%;
}
.ser_top_in_img a{
	display: block;
}
.ser_top_in_img img{
	width: 100%;
}
.ser_top_in_img p{
	font-size: 0.9rem;
    line-height: 1.6em;
    font-weight: 400;
    margin-top: 12px;
	letter-spacing:0px;
}
.ser_top_txt{
	width: 68.46%;
}
.ser_top_in.media-youtube .ser_top_txt {
  width: 64%;
}
.ser_top_head_p{
}
.ser_top_head_p p{
	line-height: 1.8em;
	font-weight: 500;
}
.ser_top_txt h2{
	font-size: 1.3rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 16px;
}
.ser_top_txt h3{
	margin-top: 24px;
	display: inline-block;
	color: #FFFFFF;
	background-color: var(--service-main-color);
	padding: 6px 16px;
	padding-bottom: 8px;
	border-radius: 24px;
	font-size: 17px;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 8px;
}
.ser_top_txt p{
	line-height: 1.8em;
	font-weight: 500;
}
.ser_top_txt ul{
	list-style: disc;
	padding-left: 14px;
	margin-bottom: 5.38%;
}
.ser_top_txt ul li{
	margin-bottom: 6px;
	line-height: 1.6em;
}
.ser_top_txt ol {
	margin:16px 0px;
	padding-left:32px;
}
.ser_top_txt ol li{
	margin-bottom: 6px;
	line-height: 1.6em;
	font-weight: 500;
}
.ser_top_txt a{
	color:#2b599c;
/* 	margin-top:24px; */
/* 	padding:10px 24px; */
	border-radius:4px;
	display:inline-block;
	text-decoration:underline;
	font-size:1.1rem;
	line-height: 1.6em;
	font-weight: 500;
	position: relative;
/* 	border:0.08em solid #2b599c; */
}
.ser_top_txt a:not([target="_blank"])::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 6px;
  background: url("../images/arrow_double_blue.svg") no-repeat center;
  background-size: contain;
}
.ser_top_txt a[target="_blank"]::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 6px;
  background: url("../images/blue_link.svg") no-repeat center;
  background-size: contain;
}
.ser_top_txt a[href$=".pdf"]::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("../images/pdf_icon.svg") no-repeat center;
  background-size: contain;
	vertical-align: middle;
}

.ser_top_txt table td {
	font-size:0.85rem;
	line-height:1.4em;
}



.service_illust{
	margin-top: 3.84%;
}
.service_illust img{
	width:100%;
}
#service_content{
	margin-bottom: 6.15%;
}
.ser_cont{
	margin-bottom: 5.38%;
}

.icon_tit-madara_tit{
  scroll-margin-top: calc(var(--header-height) + 40px);
}

.icon_tit-madara{
	display: flex;
	align-items: center;
	background-color: var(--service-light-color);
/* 	background-image: url(../images/madara_bg_green-1.png); */
    padding: 10px 16px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
/* 	background-repeat: repeat;
    background-size: contain;
    background-position: center center; */
	border-radius: 10px;
	margin-bottom: 24px;
}
.icon_tit-madara_icon{
	display: block;
	width: 30px;
	margin-right: 8px;
}
.icon_tit-madara_tit{
	font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.016em;
    line-height: 1.6em;
}
.ser_cont_in{
	display: flex;
	justify-content: space-between;
}
.ser_cont_in + .ser_cont_in {
	margin-top: 24px;
}
.ser_cont_in_img{
	width: 30%;
}
/* 画像・PDF・YouTubeなどの間隔を統一 */
.ser_cont_in_img > * + * {
  margin-top: 16px;
}
.ser_cont_in_img a {
  display: inline-block;
}
.ser_cont_in_img p{
	font-size: 0.8rem;
    line-height: 1.3em;
    font-weight: 400;
    margin-top: 12px;
}
/* YouTubeだけ広くする */
.ser_cont_in.media-youtube .ser_cont_in_img {
  width: 34%;
}
.ser_cont_txt{
	width: 65.38%;
	margin-top:8px;
}
/* 画像が無いとき */
.ser_cont_in.no-media .ser_cont_txt {
	width: 100%;
}
/* YouTubeのとき狭く */
.ser_cont_in.media-youtube .ser_cont_txt {
  width: 62.3%;
}
.ser_cont_txt h2{
	font-size: 1.2rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 16px;
}


.service-cat-donation .ser_cont_txt .arrow_dot_tit {
  display: flex;
  align-items:center;
  gap: 12px;
}

.service-cat-donation .ser_cont_txt .arrow_dot_tit::before {
  content: "";
  width: 24px;
  height: 24px;
  background: url("../images/arrow_double_green.svg") no-repeat center;
  background-size: contain;
  flex-shrink: 0;
}

.service-cat-donation .ser_cont_txt h3 {
  font-size: 1.45rem;
	font-weight: 600;
	margin-bottom: 0px;
}
.ser_cont_txt h3{
	font-size: 1.2rem;
	line-height: 1.4em;
	font-weight: 600;
	letter-spacing: 0.016em;
	margin-bottom: 12px;
}
.ser_cont_txt ul{
	list-style: disc;
	padding-left: 32px;
	margin-bottom: 5.38%;
}
.ser_cont_txt ul li{
	margin-bottom: 12px;
	line-height: 1.6em;
	font-weight: 500;
}
.ser_cont_txt ol {
	margin:16px 0px;
	padding-left:40px;
}
.ser_cont_txt ol li{
	margin-bottom: 16px;
	line-height: 1.6em;
	font-weight: 500;
}
.ser_cont_txt p{
	line-height: 1.8em;
	font-weight: 500;
}
/* ------------------------
   テキストリンク用
------------------------- */
.ser_cont_txt a:not(.btn-link):not(.shakyo-card-title):not([href^="tel:"]) {
	color: #2b599c;
	margin: 4px 0;
	border-radius: 4px;
	display: inline-block;
	text-decoration: underline;
	font-size: 1.1rem;
	line-height: 1.4em;
	font-weight: 500;
	position: relative;
}

/* 通常リンク矢印 */
.ser_cont_txt a:not(.btn-link):not(.no-arrow):not([target="_blank"]):not([href^="tel:"])::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 6px;
  background: url("../images/arrow_double_blue.svg") no-repeat center;
  background-size: contain;
}

/* target="_blank" */
.ser_cont_txt a:not(.btn-link):not(.no-arrow)[target="_blank"]:not([href^="tel:"])::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 6px;
  background: url("../images/blue_link.svg") no-repeat center;
  background-size: contain;
}





/* ------------------------
   ボタンリンク用
------------------------- */
.ser_cont_txt .btn-link::after {
  content: "";
  display: inline-block;
  width: 20px;      /* ボタンサイズに合わせて調整 */
  height: 20px;
  margin-left: 0;   /* ボタン内だから余白は不要 */
  margin-top: 8px;  /* アイコンと文字の間隔 */
  background-size: contain;
}

.ser_cont_txt .btn-link:not([target="_blank"])::after {
  background: url("../images/arrow_double_blue.svg") no-repeat center;
}

.ser_cont_txt .btn-link[target="_blank"]::after {
  background: url("../images/blue_link.svg") no-repeat center;
}

.ser_cont_txt .btn-link.btn-ora:not([target="_blank"])::after {
  background: url("../images/arrow_double_ora.svg") no-repeat center;
  background-size: contain;
}

.ser_cont_txt .btn-link.btn-ora[target="_blank"]::after {
  background: url("../images/arrow_double_ora.svg") no-repeat center;
  background-size: contain;
}

/* ------------------------
   各区社会福祉協議会用
------------------------- */

.ser_cont_txt .shakyo-card-title {
    display: inline-block;
    font-weight: bold;
    font-size: 1rem;
    margin-bottom: 8px;
    color: #2b599c;
	text-decoration: underline;
}



/* Word / Excel は download icon */
.ser_cont_txt a[href$=".xls"]::after,
.ser_cont_txt a[href$=".xlsx"]::after,
.ser_cont_txt a[href$=".doc"]::after,
.ser_cont_txt a[href$=".docx"]::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 6px;
  background: url("../images/download_icon.svg") no-repeat center;
  background-size: contain;
}
.ser_cont_txt a[href$=".pdf"]::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("../images/pdf_icon.svg") no-repeat center;
  background-size: contain;
	vertical-align: middle;
}


/* =========================
   Word / Excel 判定
========================= */
/* Excel */
.ser_cont_txt a[href$=".xls"]::before,
.ser_cont_txt a[href$=".xlsx"]::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("../images/office_icon_excel.svg") no-repeat center;
  background-size: contain;
  vertical-align: middle;
}

/* Word */
.ser_cont_txt a[href$=".doc"]::before,
.ser_cont_txt a[href$=".docx"]::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url("../images/office_icon_word.svg") no-repeat center;
  background-size: contain;
  vertical-align: middle;
}



.ser_cont_txt a img{

}

/* ser_cont_txt内のYouTubeだけ */
.ser_cont_txt .youtube-wrap {
	width: 80%;
  margin: 3.84% 0;
}

.ser_cont_txt .youtube-wrap iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  display: block;
}

.ser_cont_txt table td {
	font-size:0.9rem;
	line-height:1.4em;
}




#seivice_content_2{
	margin-bottom: 6.15%;
}
#seivice_content_2 p{
	line-height: 1.8em;
	font-weight: 500;
}
.kome{
	font-size: 14px;
	line-height: 1.8em;
	font-weight: 500;
	margin-top: 8px;
}

.ser_cont_txt.ser_cont_txt--free {
  width: 100%;
}

#seivice_content_2 table{
/* 	margin-top: 3.07%; */
	width: 100%;
            border-collapse: collapse;
            font-size: 14px;
            border: 1.8px solid #7fa651;
	text-align: center;
	line-height: 1.3em;
}
#seivice_content_2 table th {
            background-color: #dfe8d3;
			font-family: "Zen Maru Gothic", sans-serif;
			font-size: 14px;
			border: 1px solid #a8c5a8;
            padding: 12px 6px;
			font-weight: 500;
        }
#seivice_content_2 table td {
    border: 1px dotted #a8c5a8;
    padding: 12px 12px;
    font-weight: 500;
    font-family: inherit;
    text-align: left;
/*     font-size: 0.8rem; */
	line-height:1.4em;
}
#seivice_content_2 table .border-top {
    border-top: 1px solid #7fa651 !important;
}
#seivice_content_2 table tr{
	background-color: #FFFFFF;
}
#seivice_content_2 table tr:first-child th{
	border-bottom: 0;
}
#seivice_content_2 table .tr_ue:first-child td {
    border-top: 1px solid #7fa651 !important;
}

#seivice_content_2 table .border-top td {
    border-top: 1px solid #7fa651 !important;
}
#seivice_content_2 table .tr_bg-yellow{
	background-color: #fffcf2;	
}
#seivice_content_2 table .phone-col {
	text-align: center;
	font-weight: 600;
/* 	    font-size: 15px; */
	width: 72px;
        }
#seivice_content_2 table .zip-col {
			text-align: center;
/* 	font-size: 12px; */
	width: 48px;
        }
        
#seivice_content_2 table .area-col {
/* font-size: 12px; */
        }
#seivice_content_2 table .font_green{
	text-align: center;
	display: block;
	    font-size: 14px;
}

#seivice_content_2 table .region-cell{
	text-align: center;
	width: 32px;
	font-size: 15px;
}
#seivice_content_2 table .sub-region-cell {
	    width: 20px;
        }
        
#seivice_content_2 table a{
margin-top:0px;
padding:0px;
border-radius:0px;
            color: #1e4f98;
            text-decoration: underline;
font-size:0.9rem;
position: inherit;
	border:none;
background: none;
        }


/* ===============================
   事業分類カラー定義
================================ */

/* 地域福祉の推進 */
.service-cat-community-welfare {
  --service-main-color: #D43A57;
  --service-light-color: #f8d2d9;
}

/* ボランティア活動の推進・支援 */
.service-cat-volunteer-support {
  --service-main-color: #88659A;
  --service-light-color: #e6dced;
}

/* 暮らしの相談窓口 */
.service-cat-life-consultation {
  --service-main-color: #3E7CA8;
  --service-light-color: #dcecf7;
}

/* 福祉の拠点 */
.service-cat-welfare-base {
  --service-main-color: #A9660A;
  --service-light-color: #fee9c9;
}

/* 在宅福祉サービス */
.service-cat-home-welfare {
  --service-main-color: #478523;
  --service-light-color: #e0f0d6;
}

/* 寄付 */
.service-cat-donation {
  --service-main-color: #448325;
  --service-light-color: #cbeba9;
}

/* その他 */
.service-cat-other_service {
  --service-main-color: #448325;
  --service-light-color: #cbeba9;
}

.ser_cont_txt #donation_detail.fukushi ul{
	margin-top: 32px;
	margin-bottom: 4.61%;
	display: flex;
	flex-wrap: wrap;
/* 	align-items: baseline; */
	list-style-type:none;
	padding-left:0px;
}
#donation_detail.fukushi ul li{
	box-sizing: border-box;
	width: 31.8%;
	margin-right: 2.3%;
	background-color: #FFFFFF;
}
#donation_detail.fukushi ul li:nth-child(3n){
	margin-right: 0;
}

#donation_detail.fukushi ul li h4{
	color: #537b31;
	border-top: 1px solid #619a34;
	border-bottom: 1px solid #619a34;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
	line-height: 1.4em;
    font-weight: 600;
	font-size: 18px;
	background-image: url("../images/madara_bg_green-4.png");
	background-repeat: repeat;
	background-size: cover;
	background-position: center center;
	padding-right: 16px;
	padding-left: 16px;
}

.ser_cont_txt #donation_detail .don_det_con_fukushi_p{
	border-bottom: dotted 1.6px #7fa651;
	font-size: 15px;
	line-height: 1.6em;
	font-weight: 500;
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 12px;
}
.ser_cont_txt #donation_detail.fukushi ul li .font_red{
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.7em;
	font-weight: 500;
	font-size: 15px;
}

.ser_cont_txt #donation_detail.fukushi ul li .font_red strong{
	font-size: 19px;
	display: inline-block;
	margin-left: 7px;
	margin-right: 6px;
}
.ser_cont_txt #donation_detail.fukushi ul li .font_red .strong_left0{
	margin-left: 0;
}

.ser_cont_txt #donation_detail .don_det_fukushi_img{
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
	padding-right: 16px;
	padding-left: 16px;
}
.ser_cont_txt #donation_detail .don_det_fukushi_img p{
	font-size: 13px;
    line-height: 1.5em;
    font-weight: 400;
    margin-top: 10px;
}




.ser_cont_txt .shakyo-card-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.ser_cont_txt .shakyo-card {
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 12px;
  background-color: #fff;
  box-sizing: border-box;
  text-align: center;
}



.shakyo-card-img {
  width: 100%;
  height: auto;
  margin-bottom: 8px;
  border-radius: 4px;
}

.shakyo-card-address {
    font-size: 0.9rem;
    line-height: 1.4em;
    margin-bottom: 8px;
    font-weight: bold;
    border-bottom: 1px solid #A98664;
    padding-bottom: 8px;
}
.shakyo-card-telfax {
    line-height: 1.4em;
    margin-bottom: 4px;
    font-weight: bold;
}
.yoko_scroll_text {
        display: none;
    }